.accueil-panel-right
{
	background-image: url(https://tr-285-3873.mo9.monooti.com/shared/tr_285_3873/medias/Image/unicpaca_1200X1200_home.png) !important;
	background-size: contain !important;
	background-repeat: no-repeat;
	background-color: #fff;
}

.accueil-panel-top
{
	background-image: url(https://tr-285-3873.teamresa.net/shared/tr_285_3873/medias/Image/unicpaca_600X200_mobile.png) !important;
}

.bg-gradient
{
	background: #EA560D!important;
}

.btn-primary
{
	color: var(--white);
	background-color: #EA560D;
	border-color: #EA560D;
}

body
{
	--primary: #EA560D;
}

h1
{
	font-size: 16px!important;
}

span.classe
{
	font-weight: bold;
}

span.descriptif.checkbr
{
	display: flex;
}

span.descriptif.select
{
	display: flex;
}

span.descriptionsaisie
{
	display: flex;
}

span.saisie
{
	display: flex;
}

table
{
	border-collapse: separate!important;
	border-spacing: 1px!important;
}

td.marge
{
	padding-bottom: 5px;
}

td.montant
{
	color: #cd1040;
	font-weight: bold;
}

td.prestation
{
	font-weight: bold;
	font-variant: all-small-caps;
	font-size: x-large;
	color: #EA560D;
	padding-top: 10px;
}

th
{
	text-align: center!important;
}